.widget-subnavigation__group {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px 20px;
  font-size: 16px;
}
.widget-subnavigation__item {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.widget-subnavigation__item::after {
  content: "";
  width: 1em;
  height: 1em;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNy45OTQ3NSAxLjMzMzM0QzguMjcwODkgMS4zMzMzNCA4LjQ5NDc1IDEuNTU3MiA4LjQ5NDc1IDEuODMzMzRMOC40OTQ3NSAxNC4xNjY3QzguNDk0NzUgMTQuNDQyOCA4LjI3MDg5IDE0LjY2NjcgNy45OTQ3NSAxNC42NjY3QzcuNzE4NjEgMTQuNjY2NyA3LjQ5NDc1IDE0LjQ0MjggNy40OTQ3NSAxNC4xNjY3TDcuNDk0NzUgMS44MzMzNEM3LjQ5NDc1IDEuNTU3MiA3LjcxODYxIDEuMzMzMzQgNy45OTQ3NSAxLjMzMzM0WiIgZmlsbD0iIzFBMUExQSIvPg0KPC9zdmc+);
  background-size: contain;
}
.widget-subnavigation__item-link {
  text-decoration: none;
}
.widget-subnavigation__item-link[aria-current=page] {
  text-decoration: underline;
}
.widget-subnavigation__item-link:hover {
  text-decoration: underline;
}